Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-5768

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-5768
Last Modified 29 Jan 2009 02:00:11
Published 30 Dec 2008 03:30:01
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-5768

Summary

SQL injection vulnerability in print.php in the AM Events (aka Amevents) module 0.22 for XOOPS allows remote attackers to execute arbitrary SQL commands via the id parameter.

Vulnerable Systems

Application

  • Sirium Am Events Module 0.22


References

XF - amevents-print-sql-injection(47360)

BID - 32848

MILW0RM - 7479

SREASON - 4854


Last Updated: 27 May 2016 10:48:55